\section{Algebre locali}
\input{chapters/3-Lie_algebra/1-Algebre_locali}

\section{Algebra inviluppante universale}
\input{chapters/3-Lie_algebra/2-Inviluppi_universali}

\section{Forme invarianti e transitività}
\input{chapters/3-Lie_algebra/3-invarianti}
